//- section
section.red-section.pattern-ragged.pattern-ragged-variant-4
  .container
    .red-section__row
      .red-section__image
        img(src="uploads/section-on-perspectives-image-2.png", alt="Ученики школы Спартак")
      div(
        data-aos="fade-left",
        data-aos-duration="700",
        class="red-section__content")
        p Несколько раз в год ученики школ «Спартака» участвуют в просмотре квалифицированными селекционерами академии и клуба, а самые талантливые и способные получают возможность присоединиться к Академии «Спартака». Все ученики школы «Спартак» имеют приоритетное право прохождения просмотра в Академии «Спартака» в своей возрастной группе.

